

body
{
	margin-top: 0px;	
	margin-left: 0px;
	font-family:  Arial,Verdana,  Helvetica, sans-serif; 	
	color: White;
	font-size:10pt;
	margin-bottom: 5px;
	background-color:#000000;
	

}

body a:link, body a:visited, body a:active { color:White; text-decoration:underline; font-size:10pt;}
body a:hover { color:#e6e6e6; text-decoration:underline; }


#headerLogo
{
	float: left; 
	width: 353px;	
	height:57px;	
}


#headerLogo h1{
	display: block;	
	width: 353px;	
	height:57px;
	margin: 0px;
	padding: 0px;
	font-size:18pt;
	font-family:Arial;
	color:#99cc00;
	padding-top:20px;
	padding-left:16px;
}

#nav-top{
	
	margin: 0px auto;
	width: 980px;	
}

#menuSpace{
	display: block;	
	float:left;	
	text-align:center;
	width:250px;	
	height: 37px;
	
}

#home{		
	display: block;	
	float:left;	
	text-align:center;	
	width:96px;	
	height: 37px;	
	margin-top:32px;	
}

#projects{		
	display: block;	
	float:left;	
	text-align:center;	
	width:126px;	
	height: 37px;	
	margin-top:32px;	
}

#contact{		
	display: block;	
	float:left;	
	text-align:center;	
	width:134px;	
	height: 37px;	
	margin-top:32px;		
}

#nav-top a:link, #nav-top a:visited, #nav-top a:active { color:White; text-decoration:none; font-size:11pt; font-weight:bold;}
#nav-top a:hover { color:#99cc00; text-decoration:none; }
#nav-top a.selected {color:#99cc00; text-decoration:none;  }

#homeImage
{
	float:left;
	width:980px;	
    background-color:#212121;	    
    padding-top:14px;
    padding-bottom:14px;
}

#homeImage img
{	
	text-align:center;		
	display: block;
	margin-left:auto;   
	margin-right:auto;   
	
}

#content
{
	float:left;
	width:946px;	
    background-color:#212121;	    
    padding:0px 17px 14px 17px;   
    text-align:center; 
}

#cell1
{
	float:left;
	width:453px;
	padding-right:20px;		
	text-align:left;
}

#cell2
{
	float:left;
	width:443px;
	padding-left:30px;	
	text-align:left;	
}

#contactText
{
	margin-top:5px;
	float:left;
	width:387px;	
	text-align:left;
}

#contactImage
{
	margin-top:17px;
	float:left;
	width:559px;	
	text-align:left;	
	
}

.galleryTop
{
	width:235px;	
	text-align:center;
	float:left;
	margin-left:1px; 
	
}
.galleryTop img
{
	text-align:center;		
	display: block;
	margin-left:auto;   
	margin-right:auto;   
}
.galleryBottom
{
	margin-top:30px;
	width:312px;	
	text-align:center;
	float:left;
	margin-left:1px; 
	margin-bottom:30px;
	
}



.galleryE
{
	width:200px;	
    height:auto;
	
	float:left;
	
    margin-left:30px;
 
}
.galleryE img
{
	text-align:center;		
	display: block;
	margin-left:auto;   
	margin-right:auto;   
}


.galleryE2
{
	width:200px;	
    height:auto;
	
	float:none;
	
   	margin-left:auto;   
	margin-right:auto;   
    margin-top:30px;
    display:inline-block;
    margin-left:15px;
    margin-right:15px;
}



.galleryE3
{
	width:200px;	
    height:auto;
	
	float:none;
	
   	margin-left:auto;   
	margin-right:auto;   
    margin-top:30px;
    display:inline-block;
    margin-left:15px;
    margin-right:15px;
}



.galleryE4
{
	width:200px;	
    height:auto;
	
	float:none;
	
   	margin-left:auto;   
	margin-right:auto;   
    margin-top:30px;
    display:inline-block;
    margin-left:15px;
    margin-right:15px;
}



.clearB {

    clear:both;
}

#foot
{
	float:left;
	width:946px;	
    background-color:#212121;	    
    padding:10px 17px 10px 17px;
    font-size:8pt;
    border-top: solid 1px white;
}

#foot a:link, #foot a:visited, #foot a:active { color:White; text-decoration:underline; font-size:8pt;}
#foot a:hover { color:#dfdfdf; text-decoration:underline; }

#footLeft
{
	float:left;
	width:473px;
	text-align:left;		
}

#footRight
{
	float:left;
	width:473px;
	text-align:right;	
}


.rightLine
{
	
	border-right-style:solid;
	border-right-width: 1px;
	border-right-color: #2e2e2e;
}
.button
{
	border: 1px solid #FFFFFF;
	font-family: Arial,Verdana,Arial, Helvetica, sans-serif;
	color: white;
	font-size: 8pt;
	background-color: #8c8c8c;
	padding-top:1px;
	padding-bottom:1px;
	cursor:pointer;
}
.tableBorder
{
	border: 1px solid #2e2e2e;
}


.textB
{
	font-family:  Verdana,Arial, Helvetica, sans-serif; 
	font-size: 8pt;
	color: black;
	border-bottom-color:#8c8c8c;
	border-top-color:#8c8c8c;
	border-left-color:#8c8c8c;
	border-right-color:#8c8c8c;
	border-style:solid;
	border-width:1px;

}


.textB2
{
	font-family:  Verdana,Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	color: black;
	border-bottom-color:#4f3657;
	border-top-color:#4f3657;
	border-left-color:#4f3657;
	border-right-color:#4f3657;
	border-style:solid;
	border-width:1px;
	width:300px;

}

.error {	
	font-size: 8pt;		
	color: Red;
}



























	
	
	

.boxCell
{
	border-style: none solid solid solid;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-color: #132057;
}


h1
{
	color: #8c8c8c;
	font-size:10pt;
	font-weight:bold;
	font-family:  Verdana, Arial,Helvetica, sans-serif; 	
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-top: 0px;
	
		
}
h3
{
	color: White;
	font-size:11pt;
	font-weight:bold;
	
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	
}

h4
{
	color: White;
	font-size:12pt;
	font-weight:bold;
	
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	padding-left:0px;
	
	
	
	
}

	
	
	
UL
{
	
	 padding-top:0px;
	 padding-bottom:0px;
	 padding-left:14px;
	 margin-left:0;	
	 margin-top:0;
	 margin-bottom:0;
}
li
{
	padding-bottom:6px;

}
	
OL
{
	
	 padding-top:0px;
	 padding-bottom:0px;
	 padding-left:24px;
	 margin-left:0;	
	 margin-top:0;
	 margin-bottom:0;
}



#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }









/*top nav*/

/*width: 197px;	
	height:100px;	*/
	


#cartButt
{
	height: 31px;	
	display: block;	
	float:left;
	padding-top:0px;
	text-align:center;
	margin:0px;	
	width:783px;
	text-align:right;
	
}
.cartButt a:link, .cartButt a:visited, .cartButt a:active { color:#8c8c8c; text-decoration:none; font-size:10pt; }
.cartButt a:hover { color:#a6a6a6; text-decoration:none; }



#purchaseOnline{
	
	
	display: block;	
	float:left;
	padding-top:28px;
	text-align:center;
	margin-left:23px;
	margin-right:23px;
}
#feedback{
	

	display: block;	
	float:left;
	padding-top:28px;
	text-align:center;
	margin-left:23px;
	margin-right:23px;
}

#gallery{
	
	
	display: block;	
	float:left;
	padding-top:28px;
	text-align:center;
	margin-left:23px;
	margin-right:23px;
}

#faqs{
	
	
	display: block;	
	float:left;
	padding-top:28px;
	text-align:center;
	margin-left:23px;
	margin-right:23px;
}
#contactUs{
	
	
	display: block;	
	float:left;
	padding-top:28px;
	text-align:center;
	margin-left:23px;
	
}



#main
{
	
	width:980px;	
	display: block;	
	float:left;	
	margin-left:0;		
	padding-bottom:50px;			
}
#mainDefault
{
	
	width:980px;	
	display: block;	
	float:left;	
	margin-left:0;		
	height:380px;			
}
#defaultPageText
{	
	width:980px;	
	display: block;	
	float:left;	
	margin-left:0;	
	
}
#defaultPageTextColumn1
{	
	width:480px;	
	display: block;	
	float:left;	
	margin-left:0;	
	padding-right:10px;
	padding-bottom:10px;
	
}
#defaultPageTextColumn2
{	
	width:480px;	
	display: block;	
	float:left;	
	margin-left:0;	
	padding-left:10px;
	padding-bottom:10px;
}


.enquiryColForm
{
	width:320px;	
	display: block;	
	float:left;	
	margin-left:0;	
	padding-top:10px;
	
}
.enquiryColFormHead
{
	width:320px;	
	display: block;	
	float:left;	
	margin-left:0;	
	padding-top:0px;
	padding-bottom:10px;
	background-color:#8c8c8c;
	color:White;
	font-weight:bold;
	margin-bottom:5px;	 	
	text-align:center;
	padding-top:5px;
	
}
.enquiryErr
{		
	display: block;	
	float:left;	
	margin-left:0;	
	padding-right:10px;		
	padding-left:25px;
	
	width:300px;
	
}
.enquiryCol1
{		
	display: block;	
	float:left;	
	margin-left:0;	
	padding-right:10px;		
	padding-left:25px;
	
	width:60px;
	
}
.enquiryCol2
{		
	display: block;	
	float:left;	
	margin-left:0;	
	padding-right:10px;		
	
}
.enquiryCol3
{		
	display: block;
	float:left;	
	margin-left:0;	
	padding-right:10px;		
	
}
.contactPageFrame
{
	border: 1px dashed #8c8c8c;
	display: block;
	float: left;
	margin-left: 0;
	padding: 10px;
}



#contactPageText
{	
	width:980px;	
	display: block;	
	float:left;	
	margin-left:0;	
	
}
#contactPageTextColumn1
{	
	width:580px;	
	display: block;	
	float:left;	
	margin-left:0;	
	padding-right:30px;
	padding-bottom:10px;
	
}
.contactPageTextColumn2
{	
	width:360px;	
	display: block;	
	float:left;	
	margin-left:0;	
	padding-left:10px;
	padding-bottom:10px;
}


#wrapper{
	width: 980px; 
	margin: 0 auto; 
	text-align: left; 
	
	
}
.separator
{
	border-style: solid none none none;
	border-width: 1px;
	border-color: #8c8c8c;
	height: 1px;
	width: 980px;
	background-color: White;
	display: block;
	float: left;
	margin-left: 0;
}



#footer
{
	height: 60px;	
	width:980px;	
	display: block;	
	float:left;	
	margin-left:0;	
	font-size:8pt;
}
#footerText
{
	padding-top:5px;
	height: 55px;	
	width:490px;	
	display: block;	
	float:left;	
	margin-left:0;	
	
}

#copyrightText
{
	padding-top:5px;
	height: 55px;		
	width:490px;	
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:right;
	
}

#footer a:link, #footer a:visited, #footer a:active {font-family:  Verdana,Arial, Helvetica, sans-serif; 	color:#8c8c8c;font-size:8pt;text-decoration:underline;}
#footer a:hover { color:#a6a6a6; text-decoration:underline; }


#faqCol1
{		
	width:650px;	
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:left;	
}
#faqCol2
{		
	padding-top:10px;
	width:330px;	
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:right;	
}
#cart
{		
	width:620px;	
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:left;
	margin-top:10px;	
}
#feedbackCol1
{		
	width:620px;	
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:left;	
}
#orderArea
{		
	width:620px;	
	height:700px;
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:left;	
}
#feedbackCol2
{		
	padding-top:10px;
	width:360px;	
	display: block;	
	float:left;	
	margin-left:0;	
	text-align:right;	
	height:400px;	
}

#galleryC
{	
	display: block;		
	margin-left:0;		
	margin-left:auto;
	margin-right:auto;	
	width:585px;
}
.gallery
{		
	padding: 30px;
	display: block;	
	float:left;	
	margin-left:0;	
	background-color:#e0e0e0;	
	height:60px;	
	width:135px;
}

.formCell
{
	padding:0px;
	margin:0px;	
	width:620px;
	height:65px;
	float:left;
	margin-left:5px;
}
.formCell2
{
	padding:0px;
	margin:0px;	
	width:620px;
	height:65px;
	float:left;
	margin-left:5px;
}